## org.apache.cassandra.hadoop
Class Progressable

    java.lang.Object
      org.apache.cassandra.hadoop.Progressable

    public class Progressable

extends java.lang.Object

Method Summary
`void` `progress()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### progress

    public void progress()

Copyright © 2013 The Apache Software Foundation